#ifndef CALGORITHMBLOB_H_H
#define CALGORITHMBLOB_H_H

#include "cmwcamalgorithm.h"
#include "ccam.h"
namespace Ui {
class CAlgorithmBlob_H;
}

class CMWCamBlob_H : public CMWCamAlgorithm
{
    Q_OBJECT

public:
	explicit CMWCamBlob_H(QWidget *parent ,int32_t iCamID);
    ~CMWCamBlob_H();
	virtual void MInit();
private slots:
    void on_pushButton_Tool_clicked();

	void on_pushButton_Exe_clicked();
    void on_pushButton_ROI_clicked();

private:
    Ui::CAlgorithmBlob_H *ui;
};

#endif // CALGORITHMBLOB_H_H
